@charset "euc-jp";
/* CSS Document */

/*
	フォント指定
------------------------------------------------- */
body{
	font-size: 82%;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #444444;
	line-height: 160%;
}




html>/**/body{
	background-position: 0 2px;
}

p,
table{
	line-height: 1.5em;
}


h1,h2,h3,h4,h5,h6,p,dl dt,dl dd,ul li,ol li,form fieldset legend,th,td{
	font-size:95%;
	line-height: 150%;
	font-weight: normal;
	text-align: left;
	color: #333333;
}


.border01 {

}


.icon01{
	display: inline;
	background-image: url(../img/common/ng_icon-trans.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	color: #FF0000;
}


.icon02{
	background-image: url(../img/common/m_icon04.gif);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 20px;
}

.style1 {
	color: #1d6fcc;
	font-size: 100%;
}

.style2 {
	font-size: 115%;
	color: #1d6fcc;
	line-height: 160%;
}

.style3 {
	font-size: 120%;
	color: #000000;
}

.kakaku_img04{
	float: left;
	height: 196px;
	width: 196px;
	margin-right: 0;
	margin-left: 0;
	padding-right: 50px;
	margin-top: 0px;
}

.img100 {
	height: 100px;
	width: 100px;
	float: left;
	margin-left: 0px;
	margin-bottom: 35px;
	margin-right: 15px;
	margin-top: 0px;
}


.img140 {
	height: 170px;
	width: 120px;
	float: left;
	margin-left: 10px;
	margin-bottom: 20px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}

.img150 {
	height: 150px;
	width: 150px;
	float: right;
	margin-left: 15px;
	margin-bottom: 20px;
	padding: 3px;
	border: 1px solid #766350;
	background-color: #FFFFFF;
}

.img150b {
	height: 95px;
	width: 150px;
	float: left;
	margin-bottom: 20px;
	padding: 3px;
	border: 1px solid #766350;
	background-color: #FFFFFF;
	margin-right: 5px;
}


.img130 {
	height: 105px;
	width: 140px;
	float: left;
	margin-left: 4px;
	margin-bottom: 10px;
	padding: 4px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}


.img130-top {
	height: auto;
	width: 130px;
	float: left;
	margin-left: 6px;
	margin-bottom: 25px;
	border: 1px solid #0000FF;
	background-color: #FFFFFF;
	padding-top: 103px;
	padding-right: 4px;
	padding-left: 4px;
}


.img130-top h3 {
	background-image: url(../img/home/h3-icon01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	font-weight: normal;
}



.img180 {
	height: 120px;
	width: 180px;
	border: 1px solid #CCCCCC;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 20px;
}


.img230 {
	height: 150px;
	width: 230px;
	margin: 0px;
	padding-bottom: 5px;
}

.img207 {
	height: 45px;
	width: 207px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 100px;
	float: left;
}


.img207b {
	height: 45px;
	width: 207px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	float: left;
}


.img586 {
	height: auto;
	width: 586px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.clearfloat { clear: both; }


.pagetop {
	height: 20px;
	width: 120px;
	float: right;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
}


hr {
	border-top-width: 2px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	height: 2px;
	margin-bottom: 2px;
}


/*
	リンク
------------------------------------------------- */
a{
	color: #4d3625;
	text-decoration: underline;
}



a:hover{
	color: #4d3625;
	text-decoration: none;
}


/*
	共通レイアウト
------------------------------------------------- */

/* #wrapper */
#wrapper{

}



#wrapper-inner{
	padding-bottom: 34px;
	background-image: url(../img/common/body_footer_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 100%;
	padding-top: 0px;
	margin: 0px;
	background-color: #FFFFFF;
}

/* #main-wrapper */
#content-wrapper{
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 20px;
}

/* #header */
#header{
	width: 956px;
	height: 60px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 2px;
}
#header    h2{
	width: 350px;
	height: 55px;
	float: left;
	padding-left: 5px;
}



#gnav{
	width: 450px;
	height: 25px;
	float: right;
	padding-right: 0px;
	padding-top: 0px;
	padding-left: 10px;
	padding-bottom: 0px;
}


/* #main-wrapper */



#main-wrapper{
	width: 968px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;

}


/* #contents */
/* #contents */
#contents{
	width: 968px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: auto;
	float: left;
}


#contents-inner{
	padding-top: 10px;
	padding-right: 6px;
	padding-bottom: 10px;
	padding-left: 6px;
	margin: 0px;
	float: left;
	background-color: #FFFFFF;
	width: 956px;
}

/* パンくず */
p.topicpath{
	margin: 0 0 10px;
}



/* #footer */
#footer{
	width: 968px;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	text-align: center;
}

#footer-inner{
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 25px;
	padding-left: 20px;
	height: 60px;
	border: 1px solid #CCCCCC;
}

p#copyright{
	font-size: 11px;
	clear: both;
	text-align: center;
	color: #333333;
	padding-top: 15px;
}


/*
	トップページ用
------------------------------------------------- */

/* Flashエリア */
#target{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 0;
	height: 430px;
	width: 956px;
}


#target02{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	height: 430px;
	width: 956px;
	position: absolute;
	z-index: 2;
}


.comment{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	height: 85px;
	width: 230px;
	position: absolute;
	z-index: 1;
	top: 230px;
	left: 15px;
	padding-bottom: 17px;
	padding-right: 22px;
	padding-left: 38px;
	background-image: url(../img/home/top_info01-trans.png);
	background-repeat: no-repeat;
	background-position: center center;
	padding-top: 35px;
}


.comment h3{
	font-size: 95%;
	color: #f50006;
	padding-bottom: 3px;
}


#top_product01{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	background-image: url(../img/home/top_130_01.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	margin-left: 5;
	float: left;
	text-align: center;
}

#top_product02{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 5;
	background-image: url(../img/home/top_130_02.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	float: left;
}

#top_product03{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 25px;
	margin-left: 5;
	background-image: url(../img/home/top_130_03.gif);
	background-repeat: no-repeat;
	background-position: 4px 4px;
	float: left;
}


/* インフォエリア大枠 */
#infoarea{/* 768px */
	clear: both;
}


/* 左側ブロック */
#info-list{/* 510px */
	width: 450px;
	float: right;
	display: inline;
	padding-bottom: 40px;
	padding-right: 8px;
	padding-top: 0px;
	padding-left: 8px;
}


#info-list h2{
	font-size: 115%;
	padding-bottom: 10px;
}


#info-list h3{
	font-size: 100%;
	padding-bottom: 2px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 5px;
	border: 1px solid #CCCCCC;
	background-repeat: no-repeat;
	background-position: 5px center;
}



#info-list .section{
	width: 670px;
	background: url(../images/top/top_section_bg_bottom.gif) no-repeat left bottom;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 7px;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}

#info-list .sub-title{
	width: 656px;
	margin: 0 0 20px;
	padding: 1px;
	border: 1px solid #cdcdcd;
}

.section-inner{
	margin-bottom: 10px;
	padding-top: 10px;
	padding-right: 3px;
	padding-bottom: 10px;
	padding-left: 3px;
}



#info-list table caption{
	display: none;
}


.section-menu{
	padding: 10px 12px;
	margin-bottom: 20px;
}



.attention_txt{
	text-align: left;
	padding-left: 22px;
	background-image: url(../img/common/ng_icon-trans.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-bottom: 1px;
	margin-bottom: 10px;
	padding-top: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	width: 90%;
}


table.table05 {
	margin-bottom: 30px;
	font-size: 85%;
	width: 655px;
	margin-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #a6b8cc;
}

table.table05 caption {
	padding-right: 10px;

}



table.table05 th {
	padding-top: 12px;
	padding-bottom: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #a6b8cc;
	text-align: left;
	padding-right: 12px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6b8cc;
}

table.table05 td {
	text-align: center;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #a6b8cc;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #a6b8cc;
	font-size: 110%;
}


.grey{
	background-color: #f5f8fb;
}



/* トップ右側ブロック */
#info-top{/* 247px */
	width: 445px;
	float: left;
	display: inline;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
}

#info-top h2{
	font-size: 115%;
	padding-bottom: 10px;
}


#info-top h3{
	font-size: 90%;
	background-color: #f5f5f5;
	margin-bottom: 6px;
	padding-right: 3px;
	padding-left: 3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-top: 2px;
	padding-bottom: 0px;
}


#info-top .section{
	margin: 0px 0 15px;
}







/* サブ右側ブロック */
#info-other{/* 247px */
	width: 260px;
	float: left;
	display: inline;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 12px;
	padding-left: 5px;
}

#info-other h2{
	font-size: 85%;
	padding-bottom: 3px;
}


#info-other h3{
	font-size: 100%;
	margin-bottom: 3px;
	color: #000000;
	font-weight: bold;
}


#info-other .section{
	margin: 0px 0 15px;
}

#sika_img{
	margin: 5px 0;
}

/* バナー */
#bannerarea{
}

.bannerarea_img{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}



/*サブページ */

#info-list-sub{
	width: 600px;
	float: right;
	display: inline;
	height: auto;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 50px;
	padding-left: 15px;
}


#info-list-sub p {
	font-size: 110%;
}



#info-list-sub h2{
	font-weight: bold;
	font-size: 140%;
	color: #333333;
}


#info-list-sub h3{
	font-size: 100%;
}


#info-list-sub h4{
	font-size: 115%;
	padding-bottom: 5px;
	font-weight: bold;
}




#info-other ul{
	padding: 0px;
	margin-bottom: 10px;
}

#info-other li{
	margin-left: 10px;
	padding: 3px 3px 4px;
	font-size: 12px;
	list-style-type: disc;
	list-style-position: inside;
}


#info-other .menu{
	padding: 0px;
	margin-left: 0px;
}


.sub_img {
	height: 150px;
	width: 225px;
	margin-left: 15px;
	float: right;
	margin-bottom: 15px;
	padding: 2px;
}


.sub_img02 {
	height: 290px;
	width: 225px;
	margin-left: 15px;
	float: right;
	margin-bottom: 15px;
	padding: 2px;
}




/*---------------------------------------
パンクズ
----------------------------------------- */


.main_g_list {
	height: auto;
	width: 936px;
	text-align: left;
	margin: 0px;
	border-bottom: #BDC7C9;
	background: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	clear: both;
}


.main_g_list ul {
	padding: 0px;
	margin: 0px;
}

.main_g_list li {
	color: #444444;
	display: inline;
	background: url(../img/common/next.gif) no-repeat left center;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}


/* navi */

.main-navi{
	width: 956px;
	height: 35px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 5px;
	clear: both;
}



.main-navi ul{
	list-style-type:none;
	float:left;
	margin: 0px;
	padding: 0px;
}

.main-navi li{
	list-style-type:none;
	float:left;
}
.main-navi li img{
	border:0;
}



.main-navi li.i-home{
	width:119px;
	height:35px;
	background-image: url(../img/navi/navi_01.gif);
	background-repeat: no-repeat;
}


.main-navi li.i-02{
	width:133px;
	height:35px;
	background-image: url(../img/navi/navi_02.gif);
	background-repeat: no-repeat;
}


.main-navi li.i-03{
	width:136px;
	height:35px;
	background-image: url(../img/navi/navi_03.gif);
	background-repeat: no-repeat;
}

.main-navi li.i-04{
	width:173px;
	height:35px;
	background-image: url(../img/navi/navi_04.gif);
	background-repeat: no-repeat;
}

.main-navi li.i-05{
	width:144px;
	height:35px;
	background-image: url(../img/navi/navi_05.gif);
	background-repeat: no-repeat;
}

.main-navi li.i-06{
	width:122px;
	height:35px;
	background-image: url(../img/navi/navi_06.gif);
}

.main-navi li.i-07{
	width:129px;
	height:35px;
	background-image: url(../img/navi/navi_07.gif);
}

.main-navi li a{
	display:block;
}

.main-navi li a:hover {
	background-color:transparent;
}

.main-navi li a:hover img{
	visibility:hidden;
}





/* フッターナビ */
#footer ul{
	padding: 0px;
}

#footer ul li{
	display: inline;
	margin-right: 6px;
	margin-left: 0px;
	padding-top: 0px;
	text-align: center;
}

	#footer ul li a{
	color: #333;
	text-decoration: underline;
	}
	
	#footer ul li a:hover{
	text-decoration: none;
	}
	
	
	

	
/*
	初期化
------------------------------------------------- */

body,div,h1,h2,h3,h4,h5,h6,
ul,ol,li,dl,dt,dd,p,address,
form,fieldset,legend,input,textarea,option,
embed,object,table,th,td{
	margin: 0;
	padding: 0;
}

img{
	border: 0;
	vertical-align: bottom;
}

h1,h2,h3,h4,h5,h6{
	font-size: 100%;
	font-weight: normal;
}

em,strong,address{
	font-weight: normal;
	font-style: normal;
}

ul,ol{
	list-style: none;
	list-style-position: outside;
}


input{
	vertical-align: middle;
}

table{
	border-spacing: 0;
}

* html table{
	border-collapse: collapse;
}

*:first-child+html table{
	border-collapse: collapse;
}

caption,th{
	font-weight: normal;
	text-align: right;
	font-size: 100%;
	padding-bottom: 5px;
}



.clearfix:after{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix{
	display: inline-block;
}
/*\*/
* html .clearfix{
	height: 1%;
}
.clearfix{
	display: block;
}
/**/


/*
	clearFix
------------------------------------------------- */
.clearfix:after{
	content: ".";
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
}
.clearfix{
	display: inline-block;
}
/*\*/
* html .clearfix{
	height: 1%;
}
.clearfix{
	display: block;
}
/**/



/*
	tooltip
------------------------------------------------- */

.iframeTooltip
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}

.tooltipContent
{
	background-color: #f7fbff;
	padding: 10px;
	border: 1px solid #666666;
}


/*
	mail
------------------------------------------------- */

.txt4 {
	margin: 0px 0px 0px 3px;
	padding: 2px;
	height: 22px;
	width: 140px;
	font-size: 14px;
	float: left;
}


.txt5 {
	margin: 0px 0px 0px 3px;
	padding: 2px;
	height: auto;
	width: 250px;
	font-size: 14px;
	float: left;
}


.txt6 {
	margin: 0px 0px 0px 3px;
	padding: 3px;
	height: 150px;
	width: 360px;
	font-size: 12px;
	float: left;
	line-height: 140%;
}

.txt7 {
	height: 35px;
	width: 165px;
	margin-bottom: 10px;
	margin-left: 245px;
	padding: 0px;
	margin-top: 20px;
}



table.table06 {
	margin-bottom: 15px;
	border-collapse: separate;
	border-spacing: 2px;
	font-size: 100%;
	width: 100%;
	padding-top: 5px;
}

table.table06 caption {

}

table.table06 th,
table.table06 td {
	vertical-align: middle;
	border-right: 1px solid #CCCCCC;
}

table.table06 th {
	white-space: nowrap;
	color: #2d587c;
	padding-top: 8px;
	padding-bottom: 6px;
	font-size: 12px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

table.table06 td {
	border-bottom: 1px solid #CCCCCC;
	background: #FFFFFF;
	text-align: left;
	font-size: 12px;
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 6px;
	padding-left: 10px;
}


/*メールページ */

#info-list-sub02{
	width: 660px;
	float: right;
	display: inline;
	height: auto;
	padding-bottom: 50px;
	padding-left: 20px;
	min-height: 500px;
	padding-right: 5px;
}


#info-list-sub02 h3{
	font-size: 115%;
	color: #015eba;
	margin-bottom: 10px;
	clear: both;
	font-weight: bold;
}


#info-list-sub02 h2{
	font-size: 130%;
	margin-bottom: 25px;
	font-weight: bold;
	color: #333333;
}


#info-list-sub02 h4{
	font-size: 115%;
	padding-bottom: 5px;
	font-weight: bold;
}



.necessity{
	background-image: url(../img/hissu.gif);
	background-repeat: no-repeat;
	background-position: 175px center;
	font-size: 105%;
}

.submit{
	height: 40px;
	width: 200px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
	display: inline;
	margin-left: 30px;
}

.submit02{
	height: 40px;
	width: 200px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
	display: inline;
	margin-left: 10px;
}

.txt{
	height: 14px;
	width: 230px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.txt01{
	height: 14px;
	width: 110px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.txt02{
	height: 14px;
	width: 280px;
	padding-top: 2px;
	padding-right: 3px;
	padding-bottom: 2px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
}

.txt03{
	height: 140px;
	width: 320px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	overflow: scroll;
	padding: 3px;
}

/*
	サブ内容
------------------------------------------------- */

.corp_inner{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	width: 640px;
	float: right;
}





.corp_inner ul{
	padding: 0px;
	margin-top: 20px;
	margin-left: 15px;
	margin-bottom: 25px;
}


.corp_inner li{
	list-style-type: disc;
	list-style-position: inside;
	line-height: 160%;
	padding-left: 5px;
	font-size: 105%;
}




.corp_inner dl{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
}

.corp_inner dt{
	margin: 0px;
	padding-right: 20px;
	float: left;
	width: 130px;
	color: #333333;
	line-height: 160%;
	padding-top: 10px;
	padding-left: 5px;
}

.corp_inner dd{
	height: auto;
	padding-bottom: 8px;
	float: left;
	width: 470px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	display: inline;
	font-size: 95%;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 150%;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	padding-top: 10px;
}


.corp_inner dd:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}


.reserve{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	width: 640px;
	height: 115px;
}




.gallery {
	margin: 0px;
	padding: 0px;
}



/* faq */

.faq01 {
	height: auto;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 3px;
	margin-bottom: 25px;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #666666;
	border-bottom-color: #666666;
	padding-right: 3px;
	padding-left: 3px;
}


.faq01 strong {
	padding-bottom: 15px;
}
#info-list p {
	margin-bottom: 15px;
}



/*  tweet*/


#tweet {
	width: 230px;
	padding-top: 10px;
	padding-bottom: 4px;
	height: auto;
	list-style-position: outside;
	float: left;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dashed;
	border-bottom-style: dashed;
	border-top-color: #999999;
	border-bottom-color: #999999;
}

#tweet p {
	padding-top: 5px;
	padding-bottom: 5px;
}

#tweet li{
	margin: 0px;
	padding: 0px;
	font-size: 88%;
	line-height: 140%;
}




/*  flow*/


#flow01 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	background-image: url(../img/reserve/flow-step1.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 200px;
	min-height: 130px;
	width: 455px;
	padding-top: 20px;
}


#flow02 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	background-image: url(../img/reserve/flow-step2.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 200px;
	min-height: 130px;
	width: 455px;
	padding-top: 15px;
}


#flow03 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	background-image: url(../img/reserve/flow-step3.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 200px;
	min-height: 130px;
	width: 455px;
	padding-top: 15px;
}

#flow04 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	background-image: url(../img/reserve/flow-step4.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 200px;
	min-height: 130px;
	width: 455px;
	margin-bottom: 5px;
	padding-top: 15px;
}

#flow05 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	background-image: url(../img/flow/flow-step5.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 130px;
	min-height: 130px;
	width: 455px;
	margin-bottom: 5px;
	padding-top: 15px;
}

#flow06 {
	border-bottom-width: 2px;
	border-bottom-style: dashed;
	border-bottom-color: #666666;
	background-image: url(../img/flow/flow-step6.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 130px;
	min-height: 90px;
	width: 455px;
	margin-bottom: 5px;
	padding-top: 15px;
}
.comment p {
	font-size: 85%;
}
#gnav h1 {
	padding-right: 0px;
	font-size: 85%;
	float: right;
}
#gnav  p {
	padding-right: 0px;
	font-size: 90%;
	padding-bottom: 0px;
	float: left;
	padding-top: 0px;
	padding-left: 0px;
}
#header  h1 {
	float: right;
	font-size: 80%;
	padding-top: 13px;
}


/* link*/

.link_inner{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 5px;
	padding-bottom: 25px;
	width: 645px;
	float: right;
}



.link_inner dl{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}

.link_inner dt{
	margin: 0px;
	padding-right: 20px;
	color: #333333;
	padding-top: 15px;
	padding-left: 5px;
	font-size: 90%;
}

.link_inner dd{
	height: auto;
	padding-bottom: 5px;
	width: 630px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	display: block;
	font-size: 90%;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 160%;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	padding-top: 5px;
	clear: both;
}


.link_inner dd:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

/*
	スライド
------------------------------------------------- */

.slideshow {
	position: relative;
	width: 956px; /* 画像の横幅 */
	height: 400px; /* 画像の縦幅 */
}

.slideshow img {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	transition: 1s; /* フェードの時間(秒) */
}

.slideshow .show {
	opacity: 1;
	z-index: 1;
}



/*
	gyalley respon
------------------------------------------------- */


.res-gya {
	height: auto;
	padding-bottom: 25px;
	background-image: url(../gallery/img/bg.png);
	padding-top: 25px;
	background-position: 25px;
	padding-right: 5px;
	padding-left: 5px;
}


.sns-icon {
	height: auto;
	float: right;
	padding-bottom: 10px;
}

/*
	topbox
------------------------------------------------- */

.topbox {
	padding: 15px;
	border: 1px solid #BBBBBB;
	margin-bottom: 30px;
}
